Subject: Ticket Assigned - delivery fee voucher
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 05:42:33 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery fee voucher  Hi Sir/Madam:
I have received my Total Refund Amount KWD 12.34.&nbsp;My order# is 8270472725.But I have not received my 1.5 KD voucher yet since I get a wrong pattern comforter from Homecentre.&nbsp;According to communication with your agent, he said Homecentre will send my a 1.5 KD delivery fee voucher as a compensation to me.
Pls reply me thanks.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2778358